.git-link {
    z-index: 100;
    position: fixed;
    top: 0;
    right: 0;
    border: 0;
    height: 149px;
    width: 149px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    background-image: url(//images2015.cnblogs.com/blog/459873/201603/459873-20160317090540131-1089895320.png);
}

#leftcontent {
    position: absolute;
    top: 195px;
    left: 20px;
    width: 300px;
    background-color: #fff;
    border: 1px dotted #8b8d72;
    border-top: 1px dotted #8b8d72;
    border-bottom: 8px solid #8b8d72;
    font-family: Arial;
    font-size: 12px
}

#centercontent {
    padding-top: 25px;
    padding-right: 20px;
    padding-left: 330px
}

#mytopmenu {
    border: 1px dotted #8b8d72;
    border-top: 0;
    background-color: #fff;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 0;
    margin-right: 20px;
    margin-left: 330px;
    text-align: left;
    font-size: 12px
}